*{
	margin:0;
	padding:0;
	box-sizing: border-box;
	font-family: sans-serif;
}

.container {
    width: 1200px;
    margin: 0 auto;
    max-width: 100%;
}



/******navbar*****/
.navbar{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.logo{
	height: auto ;
	width: auto;
}

.nav-links ul{
	display: flex;
	justify-content:space-evenly;
	align-items:center;
	list-style-type: none;
	gap: 32px;
	
}
.nav-links li{
	color: #0e3a53;
	font-size: 14px;
	font-weight: 600;
}
.nav-links a{
	text-decoration: none;
	transition: all 0.3s ease;
}
.nav-links a:hover{
	color: #f27437;
}
.active{
	color:  
}

.nav-btn{
	padding: 10px 24px;
	background-color: #f27437;
	border-radius: 50px;
	transition: all 0.3s ease;
}
.nav-btn a{
	text-decoration: none;
	color: white;
	font-size: 14px;
	font-weight:600;
}
.nav-btn:hover{
	background-color: rgb(199 105 44);
	cursor: pointer;
	
}

#hamburger-btn{
	display: none;
	font-size: 24px;
	font-family: FontAwesome;
	cursor: pointer;
}

.overlay-menu{
	display: none ;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: white;
	z-index: 999;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;	
}
.overlay-menu.active{
	display: flex;
}
.overlay-menu ul{
	list-style-type: none;
	margin-top: 100px;
}
.overlay-menu ul li{
	margin: 20px 0px;
}
.overlay-menu ul li a{
	text-decoration: none;
	font-size: 24px;
	font-weight: 700;
	color: #0e3a53;
}
.overlay-logo{
	position: absolute;
	top: 20px;
	left: 10px;
}
.overlay-logo img{
	width: auto;
	height: auto;
}

#close-btn{
	position: absolute;
	top: 20px;
	right: 24px;
	font-size: 28px;
	font-family: FontAwesome;
	cursor: pointer;
}

.sticky{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
	background-color: white;
	padding: 0px 190px;
}


/**********web-dev-section*************/
.web-dev-section{
	background-color:#0e3a53;
	padding: 80px 24px 96px;
	text-align: center;
}

.web-dev-section h1{
	color: white;
	font-size: 60px;
	font-weight: 900;
	line-height: 60px;
	letter-spacing: -1.8px;
	margin-bottom: 24px;
}

.web-dev-section p{
	color: #cbd5e1;
	font-size: 20px;
	line-height: 28px;
	margin: 0px 200px 40px;
}

.web-dev-section a{
	display: inline-block;
	text-decoration: none;
	background-color: #f27437;
	border-radius: 100px;
	color: white;
	padding: 16px 32px;
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
}

.web-dev-section a:hover{
	background-color: rgb(199 105 44);
	transition: all ease 0.3s;
}




.web-dev-platform{
	padding: 80px 24px;
	text-align: center;
}
.web-dev-platform h2{
	color: #0e3a53;
	font-size: 30px;
	font-weight: 900;
	line-height: 36px;
	margin-bottom: 16px;
}

.web-dev-platform p{
	color: #475569;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 48px;
}



/* Layout container */
/* Flexbox layout for headers */
.tab-buttons {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  margin-bottom: 64px;
  flex-wrap: wrap;
}

/* Individual tab design */
.tab-btn {
  padding: 10px 24px;
  border: none;
  border-radius: 99px;
  background-color: #faf9f6;
  cursor: pointer;
  font-size: 14px;
  font-weight: 700;
  color: #475569;
  line-height: 20px;
  transition: 0.3s;
}
.tab-btn:hover {
	background-color: #e2e8f0;
}


/* Visual cue for the open tab */
.tab-btn.active {
  background-color: #0e3a53;
  color: white;
}
.tab-btn.active:hover {
	background-color: #0e3a53 ;
    color: white;
}


/* Hide all panels by default */
.tab-content {
  display: none;
}

/* Show only the active panel */
.tab-content.active {
  display: block;
}

.tab-cards{
	background-color: #faf9f6;
	border: 1px solid #e2e8f0;
	border-radius: 24px;
	padding: 48px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 32px;
	min-height: 470px;
	text-align: left;
}

.tab-card-content{
	flex: 1 1 50%;
	max-width: 100%;
}

.tab-card-content h3{
	color: #0e3a53;
	font-size: 30px;
	font-weight: 900;
	line-height: 36px;
	margin-bottom: 16px;
	
}

.tab-card-content ul{
	list-style-type: none;
	margin-bottom: 32px;
}
.tab-card-content ul li{
	display: flex;
	justify-content: start;
	align-items: center;
	gap: 12px;
	margin-bottom: 16px;
	color: #1e293b;
	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
}
.tab-card-content ul li svg{
	color: #f27437;
}

.tab-card-content a{
	display: flex;
	justify-content: start;
	align-items: center;
	gap: 8px;
	text-decoration: none;
	color: #f27437;
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
}
.tab-card-content a:hover svg{
	transform: translateX(5px);
	transition: all ease 0.15s;
}


.content-box2{
	border: 1px solid #e2e8f0;
	background-color: white;
	border-radius: 16px;
	text-align: center;
	min-height: 300px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 32px;
}

.box svg{
	color: #94a3b8;
	opacity: 0.2;
	margin-bottom: 16px;
}
.box p{
	font-size: 14px;
	line-height: 20px;
	color: #94a3b8;
}



/**********perks-section**********/

.perks-section{
	background-color:#0e3a53;
	padding: 80px 24px 40px;
}

.perks-content{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 48px;
}
.perks-card{
	flex: 1 1 30%;
	max-width: 100%;
	text-align: left;
}
.perks-icon{
	color: #f27437;
	margin-bottom: 24px;
}

.perks-card h4{
	color: white;
	font-size: 20px;
	line-height: 28px;
	font-weight: 700;
	margin-bottom: 12px;
}
.perks-card p{
	color: #cbd5e1 ;
	font-size: 16px;
	line-height: 24px;
}


/***********footer************/
.footer-section{
	background-color:#0e3a53;
	padding: 80px 0px 40px;
}

.footer-contents{
	display: flex;
	justify-content: space-between;
	align-items: start;
	margin-bottom: 64px;
	flex-wrap: wrap;
}
.content{
	flex: 1 1 25%;
	max-width: 23%;
}
.content img{
	width: auto;
	height: auto;
}
.content p{
	font-size: 14px;
	line-height: 22.75px;
	color: #cbd5e1;
	padding-top: 24px;
}
.footer-icons{
	display: flex;
	justify-content: start;
    align-items: center;
    gap: 16px;
	padding-top: 24px;
	flex-wrap: wrap;
}
.footer-icons a{
	flex: 1 1 25%;
	max-width: 14%;
	background-color: #ffffff1a;
	border-radius: 50px;
	width: 40px;
	height: 40px;
	color: white;
	text-align: center;
	padding-top: 12px;
}

.footer-icons a:hover{
	background-color: #f27437;
	transition: all 0.3s ease;
}

.content h4{
	font-size:18px;
	line-height: 28px;
	font-weight: 700;
	color: white;
	margin-bottom: 24px;
}
.content ul{
	list-style-type: none;
	font-size:14px;
	line-height: 20px;
}
.content li {
	margin-top: 12px;
	color: #cbd5e1;
}
.content li a{
	text-decoration: none;
	color: #cbd5e1;
}

.content-color li a:hover{
	color: #f27437;
	transition: all 0.3s ease;
}

.contact-info{
	display:flex;
	justify-content: start;
	align-items:center;
	gap: 8px;
}
.contact-info svg{
	color: #f27437;
}
.contact-info a{
	text-decoration: none;
	color: #cbd5e1;
}
.contact-info a:hover{
	color:white;
	transition: all 0.2s ease;
}

.footer-details{
	display: flex;
	justify-content:space-between;
	align-items: center;
	padding-top: 32px;
	border-top: 1px solid #ffffff1a;
	flex-wrap: wrap;
}
.detail1{
	flex: 1 1 50%;
	max-width: 50%;
}
.detail1 p{
	color: #94a3b8;
	font-size: 14px;
	line-height: 20px
}
.footer-info a{
	text-decoration: none;
	color: #94a3b8;
}
.footer-info{
	flex: 1 1 50%;
	max-width: 50%;
	
	font-size: 14px;
	line-height: 20px;
	display: flex;
	justify-content:end;
	align-items: center;
	gap: 24px;
	
}





@media only screen and ( min-width: 0px) and (max-width: 767px){
/***********header********/
.navbar{
	padding: 0px 24px;
}
#hamburger-btn{
	display: block;
}	
.nav-links {
	display: none;
	
}	
.nav-links ul{
	display: none;
	flex-direction: column;
	width: 100%;
	background-color: white;
}
.nav-links li{
	padding: 10px 0px;
}
.nav-links.active{
	display: block;
}	
.nav-links.active ul{
	display: block;
	flex-direction: column;
}
.nav-btn{
	display: none;
}
.overlay-nav-btn{
	padding: 10px 24px;
	background-color: #f27437;
	border-radius: 50px;
	transition: all 0.3s ease;
	color: white;
	font-size: 14px;
	font-weight:600;
}
li.overlay-nav-btn a{
	color: white !important;
	font-size: 14px !important;
	font-weight:600;
}
li.overlay-nav-btn:hover{
	background-color: rgb(199 105 44)!important;
	cursor: pointer ;
	
}


.web-dev-section h1 {
    font-size: 36px;
    line-height: 40px;
}


.web-dev-section p {
   margin: 0px 0px 40px;
}


.tab-cards {
	flex-direction: column;
	padding: 32px;
}













.perks-content {
	flex-direction: column;
}









/*******footer************/	
.footer-section {
    padding: 80px 24px 40px;
}
	
	
.footer-contents {
    flex-direction: column;
	gap: 48px;
}	
	
.content {
    max-width: 100%;
}	
	
.footer-details {
	flex-direction: column;
	gap: 16px;
}	
	
.detail1 {
    max-width: 100%;
}	
	
.footer-info {
    max-width: 100%; 
}

}




@media only screen and ( min-width: 601px) and (max-width: 767px){
	
.overlay-menu ul {
 list-style-type: none; 
 margin-top: 72px;
}



.tab-card-content {
    width: 100%;
}






.footer-icons a {
    max-width: 7%;
}

}









/************for tablet*************/
@media only screen and (min-width: 768px ) and (max-width: 1024px){
	
/***********header********/	
.navbar {
    padding: 0px 24px;
}




.web-dev-section p {
    margin: 0px 0px 40px;
}



.content-box2 {
	min-height: 470px;
}
.tab-cards {
	min-height: 590px;
}
.perks-card {
    flex: 1 1 28%;
    max-width: 100%;
}




/*******footer************/	
	
.footer-section {
    padding: 80px 24px 40px;
}

.footer-contents {
	gap: 48px;
}
.content {
    flex: 1 1 50%;
    max-width: 46%;
}
.content p{
	padding-top: 0px;
}

	
}